//	GeometryGamesLocalizable.strings (fi)
//
//	© 2020 by Jeff Weeks
//	See TermsOfUse.txt

//	Export panel
"Image Size"	= "Kuvakoko";
"Save Image"	= "Tallenna kuva";
"Copy Image"	= "Kopioi kuva";
"Untitled"		= "Nimetön";

//	Help menu
"Contact"		= "Yhteys";	//	or "Yhteyshenkilö"
"Translators"	= "Kääntäjät";

//	Contact panel
"Contact-QuestionsPre"	= "Kysymyksiä?";
"Contact-Questions"		= "Ota yhteys Jeff Weeks";
"Contact-QuestionsPost"	= "";
"Contact-MoreAppsPre"	= "Lisää äppejä osoitteesta";
"Contact-MoreAppsPost"	= "";

//  Multi-touch gestures on macOS
//STILL NEED TO TRANSLATE MULTI-TOUCH INSTRUCTIONS
